Отказ в обслуживании в mod_proxy в Apache

Дата публикации:
04.07.2009
Дата изменения:
03.09.2009
Всего просмотров:
880
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache 2.2.x
Уязвимые версии: Apache версии до 2.2.12

Описание:
Уязвимость позволяет удаленному пользователю произвести DoS атаку.

Уязвимость существует из-за ошибки в модуле mod_proxy, работающего в режиме обратного прокси сервера. Удаленный пользователь может с помощью специально сформированного запроса потребить большое количество ресурсов процессора уязвимым процессом прокси сервера.

URL производителя: httpd.apache.org

Решение: Установите последнюю версию 2.2.12 с сайта производителя.

Журнал изменений:

30.07.2009
Изменена секция «Решение»
03.09.2009
Незначительные изменения.

Ссылки: http://svn.apache.org/viewvc/httpd/httpd/trunk/CHANGES?r1=790587&r2=790586&pathrev=790587
http://www.apache.org/dist/httpd/CHANGES_2.2.12

или введите имя

CAPTCHA